Subject: Re: My Little Pony Special Features for Approval
From: "Thompson, Emily" <[email-masked]>
To: "Swayze, Melissa" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Navarro, Marie" <[email-masked]>, "Flynn, Crystal" <[email-masked]>
Cc: "D'Antuono, Alyse" <[email-masked]>
Date: Fri, 20 Oct 2017 11:36:06 -0700

Thanks for the notes – answers below.

From: "Swayze, Melissa" <[email-masked]>

Date: Friday, October 20, 2017 at 2:22 PM

To: "Thompson, Emily" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Navarro, Marie" <[email-masked]>, "Flynn, Crystal" <[email-masked]>

Cc: "D'Antuono, Alyse" <[email-masked]>

Subject: RE: My Little Pony Special Features for Approval

Is the Mane 6 and friends a different video than the BTS that was created for the TV special?
No – this was cut just for the DVD.

Lets add the movie logo to the end of the video so that this content is a promotion to go watch the movie.
No problem

Same comment as Marie – the use of Rainbow is not allowed without paying additional royalties.
I’ll let them know – they’ll pick a new cue, and we will not  include the video or lyric video on the DVD.

Also for the Magical Music video – do we have permission from Tay Diggs for that footage? – yes. LG submitted all footage to talent reps for approval.

Lets add the movie logo to the end of the video so that this content is a promotion to go watch the movie.
No problem.

For the Drawing Beyond Equestria video do we have releases from the animators/artists seen in the footage?
Yes.

Because we added a clip from an episode of Season 7 can we put a “My Little Pony: Friendship is Magic available on a screen near you” at the end of the video.
I’ll ask.

Also lets end the video with the movie logo so that this content is a promotion to go watch movie. K.

From: Thompson, Emily

Sent: Thursday, October 19, 2017 10:33 AM

To: Swayze, Melissa <[email-masked]>; McCarthy, Meghan <[email-masked]>; Navarro, Marie <[email-masked]>; Flynn, Crystal <[email-masked]>

Cc: D'Antuono, Alyse <[email-masked]>

Subject: My Little Pony Special Features for Approval

Importance: High

Hi Ladies,

Can I please get your eyes on the first cut of 3 featurettes to appear as DVD bonus content? My notes are at the bottom of the email, and I need to have all notes delivered back to LG by 5PM PST
tomorrow.

Password for the below is: Sp4rkl3

Magical Music Video – v1

https://wdrv.it/406fae7f9

The Mane 6 and Their New Friends – v1

https://wdrv.it/82a37986d

Drawing Beyond Equestria – v1

https://wdrv.it/d4cf145a8

Caveats:

All the fan footage in The Mane 6 is temp – we are sourcing cleared footage from CakeMix

For “Drawing Beyond Equestria,” main title sequence is WIP, and we are still delivering some footage

In addition to the above, the below content will also appear on the DVD:

“Rainbow” Official Music Video – PR said it was free & clear to use, but Marie wants to confirm with legal

“Rainbow” Lyric Video – same as above

Deleted Scene – original prologue that was cut for time

Hanazuki Short

Cooking with Pinkie Pie – short featuring original animation of Pinkie Pie narrating how to make Grubber’s favorite cupcake recipes (script is attached, but currently being re-written to  punch up comedy and be more in PP’s voice.)

Equestria Girls Road Trippin – exclusive 2 minute short - The Rainbooms hit the open road for a gig at Cousin Goldie’s party. After hitting a series of roadblocks and hitches, it’s a race against the clock to rock! But thanks to
Granny Smith’s quick thinking and wild driving skills, they arrive just in time to bring the tunes.

EMILY’S FEATURETTE NOTES:

Mane 6 and Their New Friends

Need a punchier title – I’m working on some

Cut Peña’s “bad ass” line

Cut Schrieber’s “schizoid” comment

Cut Thiessen’s “biplolar” comment

Cut Weseluck’s line about fans ranging from kids to “young boys and men”

Cut Strong’s line about Bronycon

Get Marie’s OK to use Rainbow as music track

Drawing Beyond Equestria

Need a punchier title

Check chryons for consistency

I’ve supplied missing footage

Thanks!